
package de.ivu.elect.dokumente.stimmzettel;

import java.util.List;

import de.ivu.elect.business.gebietsbaum.entity.Gebiet;
import de.ivu.elect.business.wahl.entity.Wahl;

public class DefaultStimmzettelByWahlvorschlaegeNachGebietDokumentGeneratorDocumentMapperExportMapperSupport extends AbstractStimmzettelByDokumentGeneratorDocumentMapperSupport<List<Gebiet>> {

  public DefaultStimmzettelByWahlvorschlaegeNachGebietDokumentGeneratorDocumentMapperExportMapperSupport() {
    super();
  }

  @Override
  public boolean isAcceptContext(Wahl wahl) {
    return isDirektwahl(wahl); // ELECT-12622
  }
}
